<div class="limit">
	<div class="login-container">
		<div class="bb-login">
			<form [formGroup]="resetpasswordForm" (ngSubmit)="resetpassword()" class="bb-form validate-form">

				<span class="bb-form-title p-b-26"> Reset password </span>

				<span class="bb-form-title p-b-48">
					<i class="mdi mdi-symfony"></i> </span>
				<div class="wrap-input100 validate-input" data-validate="Valid password is: ">
					<input class="input100" formControlName="password" type="password" name="password">
					
				
				<span class="bbb-input" data-placeholder=" password"></span>
			</div>
				<div class="wrap-input100 validate-input" data-validate="Enter password">
					<span class="btn-show-pass">
						<i class="mdi mdi-eye show_password"></i>
					</span> <input class="input100" type="password" formControlName="confirmpassword" name="pass"> <span
						class="bbb-input" data-placeholder="confirmpassword"></span>
				</div>

				<div class="login-container-form-btn">
					<div class="bb-login-form-btn">
						<div class="bb-form-bgbtn"></div> <button class="bb-form-btn"> Send </button>
					</div>
				</div>

			</form>
		</div>
	</div>
</div>